post
https://api.staging.bancocdc.com.br/transactions/boleto/payment/request/
Route for the creation of a new request for the payment of a boleto using the client's unique bank account code
If inform the amount in the body and the boleto not allow to change value, it is returned error in response
If the boleto amount is zero, it is mandatory to inform the amount in the body.
Is necessary to register device on onboarding
Response parameters
| Parameters | Format | Description |
|---|---|---|
| return | Boolean | Response status (true/false) |
| message | String | Response message |
| data | Object | Response data of boleto |
| billet_data | Object | boleto data |
| code | String | identification code boleto |
| digitable | String | Digitable boleto |
| bar_code | String | Bar code bank slip |
| original_amount | Number | Original amount boleto |
| interest_amount | Number | Interest amount boleto |
| discounts_amount | Number | Discounts amount boleto |
| total_discounts_amount | Number | Total discounts amount boleto |
| fine_amount | Number | Fine amount boleto |
| total_fine_interest_amount | Number | Total fine interest amount boleto |
| amount | Number | Total amount boleto |
| paid_amount | Number | Paid boleto |
| due_date | String | due date boleto |
| inicial_hour | String | Inicial hour boleto |
| final_hour | String | Final hour boleto |
| payer | Object | Payer boleto |
| document | String | Payer document boleto |
| name | String | Payer name bank slip |
| bank | String | Payer bank boleto |
| bank_code | Number | Payer bank code boleto |
| receiver | Object | Receiver boleto |
| document | String | Receiver document boleto |
| name | String | Receiver name boleto |
| bank | String | Receiver bank boleto |